Index  •  FAQ  •  Search   •   Register | Login  

It is currently Mon Jun 26, 2017 8:06 am


Last visit was: style=

Post new topic Reply to topic  [ 1 post ] 
 Updating an asset for TANE 
Author Message
 Post subject: Updating an asset for TANE
PostPosted: Sat Mar 25, 2017 2:41 pm 
Forum Veteran
User avatar

Joined: Mon Dec 13, 2010 4:12 pm
Posts: 1191
Trainz Version: T:ANE
Trainz Build: 78667
Author KUID: 0
I'm attempting to take an asset I used in TS12 and update it for TANE. I've fixed the build issue to take them up to 3.5 and that clears the error on the asset itself but the dependencies also have an error.

In the image below, you can see the dependency and its errors in the upper section. Upon updating the build number, the single VE30 error is joined by another 2 (VE60 and VE13) as you can see. Is this something I can fix myself or is there more to it?

Note - The second section is 2 different assets but apart from the errors come up the same.

Image

_________________
Meetings. None of us is dumb as all of us.


Offline
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 


 Who is online 

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron

 
Index  |  FAQ  |  Search

phpBB skin developed by: John Olson
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group